/* css reset - makes the layout looking good in all browsers */
ul#navigation li {
	display:inline;
	font-size:12px;
	/*font-weight:bold;*/
	margin:0;
	padding:0;
	float:left;
	position:relative;
    margin:0 45px 0 45px;
}
/*ul#navigation li :hover {
    background: #1c305a;
    color: #fff;
}*/

ul#navigation li a {
	/*padding:10px 7px;*/
    padding: 10px 15px;
    font-size: 15px;
	color:#fff;
	/*text-shadow:1px 1px 0px #fff;*/
	text-decoration:none;
	display:inline-block;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;
    text-transform: uppercase;	
}

ul#navigation li a:hover {
	background:#f8f8f8;
	color:#282828;
}


/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
	visibility:visible!important;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:180px;
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation ul {
    top: 43px;
    left: 1px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px;
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
}

ul#navigation ul li a {
	background:none;
	padding:15px 15px;
	color:#1e3953;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:150px;
    font-size: 14px;
    font-weight: bold;
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}

/*---------------------------------CUSTOM DESIGN-----------------------------*/

.nav_width{
    width: 80%;
    margin: auto;
}
.child_nav{
    margin: 0!important;
}
.child_nav_a{
        background: none!important;
    padding: 10px 10px!important;
    color: #1e3953!important;
    text-decoration: none;
    display: inline-block;
    border: 0 none;
    float: left;
    clear: both;
    width: 150px;
    font-size: 14px;
    font-weight: bold
}
